version: 0.1.40
files:
  - url: BattleframeOS-0.1.40.exe
    sha512: LhsYW6NTwo8f8J92Mg0Hglpb3Wog2uch9lT1umN/iSaPIjeFMGPvH53mT574DqT16Dt+ikbg6/vhgEPTl3tjcw==
    size: 82359066
path: BattleframeOS-0.1.40.exe
sha512: LhsYW6NTwo8f8J92Mg0Hglpb3Wog2uch9lT1umN/iSaPIjeFMGPvH53mT574DqT16Dt+ikbg6/vhgEPTl3tjcw==
releaseDate: '2026-06-02T19:16:16.467Z'
